Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://app.closerx.ai/api/fetch-prices/ \ --header 'api_key: <api-key>'
{ "success": true, "errors": [], "response": { "has_subscription": true, "active_subscription": { "plan": null, "status": "active", "next_billing": "2025-09-14T18:45:46Z", "amount": 97, "features": "", "price_id": "<string>", "payment_gateway": "stripe" }, "prices": [ { "price_id": "<string>", "amount": 297, "currency": "usd", "product_name": "<string>", "description": null, "interval": "month" } ] }, "message": "All Prices" }
Fetches current active subscription plan details along with available pricing options.
Successfully retrieved pricing and subscription information
true
[]
Show child attributes
"All Prices"